mesos-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrei Budnik <abud...@mesosphere.io>
Subject Update the *Minimum Linux Kernel version* supported on Mesos
Date Thu, 05 Apr 2018 12:00:07 GMT
Hi All,

We would like to update minimum supported Linux kernel from 2.6.23 to
2.6.28.
Linux kernel supports cgroups v1 starting from 2.6.24, but `freezer` cgroup
functionality was merged into 2.6.28, which supports nested containers.

If anyone uses older Linux kernel version, please let me know!

Best,
Andrei

Mime
View raw message